.footer-subscribe-form {
    position: relative;
}

.footer-subscribe-form .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 10px;
    color: #fff;
}

.footer-subscribe-form .wpcf7-response-output {
    margin: 30px 0 0 !important;
    padding: 8px !important;
    font-size: 12px;
    line-height: 1;
}

.footer-subscribe-form label {
    display: inline;
}

.footer-subscribe-form input[type=email] {
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: middle;
}

.footer-subscribe-form input[type=email]:focus::placeholder {
    color: transparent;
}

.footer-subscribe-form button.wpcf7-submit {
    background-color: transparent !important;
    border: none;
    padding: 0;
    font-size: 0;
    width: 29px;
    height: 8px;
    position: absolute;
    top: 8px;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='29' height='8' viewBox='0 0 29 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M28.5256 3.63852C28.5305 3.62555 28.5355 3.61254 28.5385 3.59857C28.5385 3.59358 28.5415 3.59064 28.5425 3.58565C28.5435 3.57568 28.5405 3.56569 28.5405 3.55472C28.5405 3.54374 28.5435 3.53475 28.5425 3.52378C28.5425 3.51979 28.5395 3.51583 28.5385 3.51184C28.5355 3.49783 28.5311 3.48412 28.5256 3.47092C28.5206 3.45695 28.5156 3.44294 28.5076 3.43096C28.5006 3.41999 28.4926 3.41098 28.4836 3.401C28.474 3.38905 28.4634 3.37807 28.4517 3.36811C28.4427 3.36013 28.4328 3.35607 28.4218 3.35009C28.407 3.34105 28.3913 3.33371 28.3749 3.32816C28.3719 3.32617 28.3699 3.32429 28.3659 3.32329C28.3619 3.32129 26.4072 2.80239 24.2948 2.12986C22.1944 1.4693 19.8974 0.60124 19.3885 0.0704025C19.3663 0.048077 19.3399 0.0303574 19.3108 0.0182705C19.2816 0.00618372 19.2504 0 19.2189 0C19.1874 0 19.1562 0.00618372 19.1271 0.0182705C19.098 0.0303574 19.0715 0.048077 19.0493 0.0704025C19.027 0.0926506 19.0093 0.119005 18.9972 0.148113C18.9851 0.177222 18.9789 0.208435 18.9789 0.239953C18.9789 0.271471 18.9851 0.302684 18.9972 0.331793C19.0093 0.360902 19.027 0.387256 19.0493 0.409504C19.7697 1.10698 22.0128 1.8964 24.1501 2.58589C25.0192 2.86229 25.8624 3.11471 26.5549 3.31428H0.240486C0.176708 3.31428 0.11553 3.33958 0.0704329 3.38468C0.0253354 3.42978 0 3.49094 0 3.55472C0 3.61849 0.0253354 3.67966 0.0704329 3.72475C0.11553 3.76985 0.176708 3.79516 0.240486 3.79516H26.5549C25.8624 3.99472 25.0192 4.24615 24.1501 4.52354C22.0138 5.21303 19.7697 6.00345 19.0493 6.69993C19.027 6.72209 19.0093 6.74837 18.9972 6.7774C18.9852 6.80642 18.979 6.83756 18.979 6.86899C18.979 6.90043 18.9852 6.93156 18.9972 6.96059C19.0093 6.98962 19.027 7.01589 19.0493 7.03806C19.0715 7.06045 19.0979 7.07826 19.1269 7.09043C19.156 7.1026 19.1872 7.10885 19.2187 7.10895C19.2502 7.10904 19.2815 7.10292 19.3106 7.09092C19.3398 7.07892 19.3662 7.06129 19.3885 7.03903C19.8974 6.5072 22.1944 5.64013 24.2958 4.97958C26.4072 4.30605 28.3619 3.78714 28.3669 3.78614L28.3749 3.78127C28.3918 3.77628 28.4068 3.76833 28.4218 3.75935C28.4328 3.75336 28.4427 3.7493 28.4517 3.74132C28.4633 3.73132 28.474 3.72034 28.4836 3.70843C28.4926 3.69845 28.5006 3.68945 28.5076 3.67847C28.5156 3.6665 28.5206 3.65249 28.5256 3.63852Z' fill='white'/%3E%3C/svg%3E%0A");
}